
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>LECTIONARY EPÍSTOLAS mc d317 le.ep.mc.d317/lemcLI.Epistle.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">LECTIONARY EPÍSTOLAS mc d317 - <span class="tkc-version">le.ep.mc.d317/lemcLI.Epistle.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_eob</div>
                <div class="col col-10 flex-wrap">Brethren, Moses indeed was a faithful servant in all of God’s house, as a testimony for what would later on be spoken about. But Christ is faithful as a Son over his [own] house, and we are his house, if we firmly hold on to the confidence and pride of our hope until the end. Therefore, even as the Holy Spirit says: Today if you will hear his voice, do not harden your hearts, as in the rebellion, as in the day of the trial in the wilderness, where your fathers tested me, tried me, and saw my works for forty years. Therefore, I was displeased with that generation and said, ‘They always go astray in their heart, they did not know my ways’; as I swore in my wrath, ‘They will not enter into my rest.’ With whom was God displeased for forty years? Was it not with those who sinned, whose dead bodies fell in the wilderness? And to whom did he swear that they would not enter into his rest? Was it not to those who were disobedient? We see that they were not able to enter in because of [their] lack of faith.&nbsp;<span class="tkc-version">[&nbsp;EOB&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_rsv</div>
                <div class="col col-10 flex-wrap">Brethren, Moses was faithful in all God&#39;&#39;s house as a servant, to testify to the things that were to be spoken later, but Christ was faithful over his house as a son. And we are his house if we hold fast our confidence and pride in our hope firm to the end. Therefore, as the Holy Spirit says, &#34;Today, when you hear his voice, do not harden your hearts as in the rebellion, on the day of testing in the wilderness, where your fathers put me to the test and saw my works for forty years. Therefore I was provoked with that generation, and said, &#39;&#39;They always go astray in their hearts; they have not known my ways.&#39;&#39; As I swore in my wrath, &#39;&#39;They shall never enter my rest.&#39;&#39; &#34; And with whom was he provoked forty years? Was it not with those who sinned, whose bodies fell in the wilderness? And to whom did he swear that they should never enter his rest, but to those who were disobedient? So we see that they were unable to enter because of unbelief.&nbsp;<span class="tkc-version">[&nbsp;RSV&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_bj.saogm</div>
                <div class="col col-10 flex-wrap">Hermanos, Moisés fue fiel en toda su casa, como servidor, para atestiguar cuanto había de anunciarse; pero Cristo lo fue como hijo, al frente de su propia casa, que somos nosotros, si es que mantenemos la confianza y vivimos orgullosos de nuestra esperanza. Por eso, como dice el Espíritu Santo: Si hoy escuchan su voz, no endurezcan sus corazones como cuando le irritaron el día de la prueba en el desierto, cuando sus padres me pusieron a prueba y me tentaron, después de haber visto mis obras durante cuarenta años. Por eso me irrité contra aquella generación y pensé: Siempre andan extraviados sus corazones; no reconocen mis designios. Por eso juré con ira: ¡No entrarán en mi descanso! ¿Y contra quiénes se indignó durante cuarenta años? ¿No fue acaso contra los que pecaron, cuyos cadáveres cayeron en el desierto? ¿Y a quiénes juró que no entrarían en su descanso, sino a los que no creyeron? Así, vemos que no pudieron entrar a causa de su incredulidad.&nbsp;<span class="tkc-version">[&nbsp;BJ-SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">Moisés actuaba en toda la casa de Dios como fiel servidor, dando a conocer lo que le habían dicho. Cristo, en cambio, está en su casa como el Hijo, y nosotros somos la gente de su casa, con tal que sigamos esperando con firmeza y entusiasmo. Escuchemos lo que dice el Espíritu Santo: Ojalá escuchen hoy la voz del Señor; no endurezcan su corazón como ocurrió en el día amargo, el día de la tentación en el desierto, cuando me tentaron sus padres, me pusieron a prueba y vieron mis prodigios durante cuarenta años. Por eso me cansé de aquella generación y dije: Siempre andan extraviados, no han conocido mis caminos. Me enojé y declaré con juramento: No entrarán jamás en mi lugar de descanso. ¿Quiénes son los que cansaron a Dios durante cuarenta años? Los que habían pecado, por lo que perecieron y sus cadáveres quedaron en el desierto. ¿A quiénes juró Dios que no entrarían en su lugar de descanso? A aquellos rebeldes, por supuesto, y vemos que se les prohibió la entrada a causa de su falta de fe.&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Ndugu zangu, Mose alikuwa mwaminifu katika nyumba yote ya Bwana kama mtumishi, na alinena juu ya mambo ambayo Mungu atayasema hapo baadaye. Lakini Kristo ni mwaminifu kama Mwana mwenye mamlaka juu ya nyumba ya Mungu. Sisi wenyewe ni nyumba yake kama tukiendelea kuwa hodari na thabiti katika kile tunachotumainia. Kwa hiyo, basi, kama asemavyo Roho Mtakatifu: &#34;Kama mkisikia sauti yake leo, msiwe wakaidi kama wakati ule waliponiasi kama wakati ule wa majaribio kule jangwani. Huko wazee wenu walinijaribu na kunichunguza, ingawa walishuhudia matendo yangu kwa miaka arubaini! Kwa sababu hiyo niliwakasirikia watu hao nikasema, &#39;&#39;Fikira za watu hawa zimepotoka, hawajapata kamwe kuzijua njia zangu.&#39;&#39; Basi, nilikasirika, nikaapa: &#39;&#39;Hawataingia mahali pangu pa pumziko.&#39;&#39;&#34; Mungu aliwakasirikia akina nani kwa miaka arubaini? Aliwakasirikia wale waliotenda dhambi, maiti zao zikatapakaa kule jangwani. Mungu alipoapa: &#34;Hawataingia mahali pangu pa pumziko,&#34; alikuwa anawasema akina nani? Alikuwa anasema juu ya hao walioasi. Basi, twaona kwamba hawakuingia huko kwa sababu hawakuamini.&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Ἀδελφοί, Μωῡσῆς μὲν πιστὸς ἐν ὅλῳ τῷ οἴκῳ αὐτοῦ ὡς θεράπων, εἰς μαρτύριον τῶν λαληθησομένων, Χριστὸς δὲ ὡς υἱὸς ἐπὶ τὸν οἶκον αὐτοῦ, οὗ οἶκός ἐσμεν ἡμεῖς, ἐάνπερ τὴν παῤῥησίαν καὶ τὸ καύχημα τῆς ἐλπίδος μέχρι τέλους βεβαίαν κατάσχωμεν. Διό, καθὼς λέγει τὸ Πνεῦμα τὸ ῞Αγιον· σήμερον ἐὰν τῆς φωνῆς αὐτοῦ ἀκούσητε, μὴ σκληρύνητε τὰς καρδίας ὑμῶν ὡς ἐν τῷ παραπικρασμῷ, κατὰ τὴν ἡμέραν τοῦ πειρασμοῦ ἐν τῇ ἐρήμῳ, οὗ ἐπείρασάν με οἱ πατέρες ὑμῶν, ἐδοκίμασάν με, καὶ εἶδον τὰ ἔργα μου τεσσαράκοντα ἔτη. Διὸ προσώχθισα τῇ γενεᾷ ἐκείνῃ καὶ εἶπον· ἀεὶ πλανῶνται τῇ καρδίᾳ, αὐτοὶ δὲ οὐκ ἔγνωσαν τὰς ὁδούς μου· ὡς ὤμοσα ἐν τῇ ὀργῇ μου, εἰ εἰσελεύσονται εἰς τὴν κατάπαυσίν μου· τίσι δὲ προσώχθισε τεσσαράκοντα ἔτη; οὐχὶ τοῖς ἁμαρτήσασιν, ὧν τὰ κῶλα ἔπεσεν ἐν τῇ ἐρήμῳ; τίσι δὲ ὤμοσε μὴ εἰσελεύσεσθαι εἰς τὴν κατάπαυσιν αὐτοῦ εἰ μὴ τοῖς ἀπειθήσασι; καὶ βλέπομεν ὅτι οὐκ ἠδυνήθησαν εἰσελθεῖν δι᾿ ἀπιστίαν.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
